MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
sc::GrpMaxReduce< T > Class Template Reference
Inheritance diagram for sc::GrpMaxReduce< T >:
[legend]
Collaboration diagram for sc::GrpMaxReduce< T >:
[legend]

## Public Member Functions
void | reduce (T *target, T *data, int nelement)

The documentation for this class was generated from the following files:

- message.h
- messaget.h